AcademicCloud: Inkompatibler ownCloud-Client

Erstellt von Martin Diedrich |

Der offizielle ownCloud Client kann in der Version 2.9.2 mit der AcademicCloud nicht genutzt werden.

Der offizielle ownCloud Client kann in der Version 2.9.2 mit der AcademicCloud nicht genutzt werden. Bitte warten Sie auf die Folgeversion oder nutzen Sie den offiziellen AcademicCloud-Client (https://academiccloud.de/services).

Update 27.11.18: Der Hersteller hat ein Update des offiziellen Clients für Android (2.9.3) zur Behebung des Fehlers bereitgestellt.

Cloud.jpg